
#card-number, #cvv, #expiration-date, #card-holder-name {
    padding: 9px 13px;
    border: 1px solid #d3d3d3;
    border-radius: 0;
    font-family: "Montserrat", sans-serif;
    height: 35px;
    box-sizing: border-box;
}

/* Braintree Hosted Fields styling classes*/
.braintree-hosted-fields-focused {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.braintree-hosted-fields-focused.is-invalid {
    border-color: #dc3545;
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}

/* Account Details Error warning */
.braintree-wrapper .checkout-warning {
    color: #f36f21;
    display: block;
    font-size: 12px;
    padding: 2px 0 0;
    margin: 0;
}
